Bug 110430 - drag-and-drop to vim from Konq is broken
drag-and-drop to vim from Konq is broken
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: vim (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-19 10:33 EST by SZ BEAM
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-08 07:07:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description SZ BEAM 2003-11-19 10:33:26 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031030

Description of problem:
On 2 systems running FC1 the old drag-and-drop of files to gvim from
Konq does not work. No error, the pointer just stays as the
'circle/slash'. Drops to Konsole, Mozilla and KMail all test OK. Used
to work fine on RH7+


Version-Release number of selected component (if applicable):
vim-X11-6.2.121

How reproducible:
Always

Steps to Reproduce:
1.Find a file in Konqueror
2.Drag it over to a open Vim window
3.Drop the file (let go mouse button)
    

Actual Results:  nothing.

Expected Results:  File should have opened up in the Vim window.

Additional info:

kdebase-3.1.4-6
Comment 1 Karsten Hopp 2004-12-08 07:07:13 EST
This most likely is a result of the switch to gtk2 and needs to be 
fixed upstream. 

Note You need to log in before you can comment on or make changes to this bug.